PB12.0 driver pbora120.dll support for Oracle DB 11g R2 (11.2)

Does PowerBuilder 12.0 driver pbora120.dll support Oracle DB
11g R2 (11.2)?

If not is there plans and when will it support it?
0
Conor
10/19/2010 10:48:18 AM
sybase.powerbuilder.futures 2315 articles. 0 followers. Follow

3 Replies
878 Views

Similar Articles

[PageSpeed] 39
Get it on Google Play
Get it on Apple App Store

Officially it is not supported yet, but that doesn't mean it doesn't work.
http://www.sybase.com/detail?id=1011566

-- 
Terry Dykstra (TeamSybase)
http://powerbuilder.codeXchange.sybase.com/
http://casexpress.sybase.com
http://my.isug.com/cgi-bin/1/c/submit_enhancement

"Conor Behal" wrote in message news:4cbd7772.5324.1681692777@sybase.com...
> Does PowerBuilder 12.0 driver pbora120.dll support Oracle DB
> 11g R2 (11.2)?
> 
> If not is there plans and when will it support it? 
0
Terry
10/19/2010 2:22:47 PM
Thanks.  But is it planned for the 12.5 release of
PowerBuilder to support it?  Or anytime soon?

> Officially it is not supported yet, but that doesn't mean
> it doesn't work. http://www.sybase.com/detail?id=1011566
>
> --
> Terry Dykstra (TeamSybase)
> http://powerbuilder.codeXchange.sybase.com/
> http://casexpress.sybase.com
> http://my.isug.com/cgi-bin/1/c/submit_enhancement
>
> "Conor Behal" wrote in message
> > news:4cbd7772.5324.1681692777@sybase.com... Does
> > PowerBuilder 12.0 driver pbora120.dll support Oracle DB
> > 11g R2 (11.2)?
> > If not is there plans and when will it support it?
0
Conor
10/19/2010 3:47:18 PM
Most likely.  But I don't work for Sybase, so I can't answer.
Is there anything in 11.2 that you need that the current driver cannot 
handle?  PB drivers are very good at talking to higher level Oracle Net 
client.
-- 
Terry Dykstra (TeamSybase)
http://powerbuilder.codeXchange.sybase.com/
http://casexpress.sybase.com
http://my.isug.com/cgi-bin/1/c/submit_enhancement


"Conor Behal" wrote in message news:4cbdbd86.5ca4.1681692777@sybase.com...
> Thanks.  But is it planned for the 12.5 release of
> PowerBuilder to support it?  Or anytime soon?
>
>> Officially it is not supported yet, but that doesn't mean
>> it doesn't work. http://www.sybase.com/detail?id=1011566
>>
>> --
>> Terry Dykstra (TeamSybase)
>> http://powerbuilder.codeXchange.sybase.com/
>> http://casexpress.sybase.com
>> http://my.isug.com/cgi-bin/1/c/submit_enhancement
>>
>> "Conor Behal" wrote in message
>> > news:4cbd7772.5324.1681692777@sybase.com... Does
>> > PowerBuilder 12.0 driver pbora120.dll support Oracle DB
>> > 11g R2 (11.2)?
>> > If not is there plans and when will it support it? 

0
Terry
10/19/2010 5:07:25 PM
Reply:

Similar Artilces:

Oracle 9.2.0.2.0 is supported by PBO9080.DLL ?
Hi, using Powebuilder 8.0.3, build 9704, connecting with oracle native driver PBO9080.dll, oracle 9.2.0.2.0 Database and Oracle cliente 9.2.0.1.0 is supported ? Thanks, Edu. Officially only 901 is supported. -- Terry Dykstra (TeamSybase) Please state PB / OS / DB versions in your post. http://powerbuilder.codeXchange.sybase.com/ http://www.pb9books.com "Eduardo Marques" <Nelio.Marques@sybase.pt> wrote in message news:eds3VKIQDHA.348@forums-2-dub... > Hi, using Powebuilder 8.0.3, build 9704, connecting with oracle native > driver PBO9080.dll, oracl...

Powerbuilder 11.0 can support nvarchar2 datatype from oracle 11g
Hi, I am using PB 11.0 with oracle 11g as backend. I want to use the oracle datatype NVARCHAR2 as a column in datawindow , but when i am choosing the NVARCHAR2 column from the table immediatly the powerbuilder getting terminated. I want any option in powerbuilder to use this NVARCHAR2 column in datawindow as a column from oracle11 g. Please provide me the solution if its available. Thanks Sebastion Ramesh. You'll need 11.5 for that functionality. -- Paul Horan[Sybase] http://paulhoran.ulitzer.com <Ramesh Sebastion> wrote in message news:4c5827a1.6d8f.168...

Correct Oracle Driver for Powerbuilder 5.0.2 #2
Any tables that I create in PowerBuilder cannot be later seen with Select Tables. Select Tables shows me a bunch of (system) tables, but none that I have created. A support person at Oracle said that I need an updated driver from Sybase. Is a driver available for PB 5.02 that will work with Oracle 8.0.4? Thank you, Doug Are you sure you don't have another oracle user on your connection profile ? I use oracle7.2 driver on PB 5.02 and I've no trouble .... Look for table that have user.tablename name .... ...

PowerBuilder 9.0.2 native Oracle driver for Oracle 10g database
We are migrating from Oracle 8i to 10g. The PowerBuilder 9.0.2 application is extremely slow using PowerBuilder Oracle 8.4 or 9.0 native driver to connect to Oracle 10g database, We had to use 7.3 driver. After using trace we found that the SQL scripts with index hint cause slow down, but they are working ok using Oracle 8.4 driver with Oracle 8i database. Any suggestion which is best way to connect from PowerBuilder 9.0.2 to Oracle 10g database? We have tried the Oracle 8.1.7 client and Oracle 9.0 client. I found a solved case on Sybase support web site, but we do not have support...

Downgrade from 11.0.3.2 to 11.0.2.2
Greetings! Could anyone list out the procedure to downgrade the the SQL Server from 11.0.3.2 and 11.0.2.2. I installed 11.0.3.2 on a separate directory and did the upgradation. I just want to prepare in advance to go back to 11.0.2.2 in case we face any problems with the new release. Thanks, - John John Smith wrote: > > Greetings! > > Could anyone list out the procedure to downgrade the the SQL Server from > 11.0.3.2 and > 11.0.2.2. I installed 11.0.3.2 on a separate directory and did the > upgradation. > I just want to prepare in advance to go...

Build error
--_000_55BC400CFF41A94AAE7062AB10940B3F022CD0stntexmb12cisneus_ Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: quoted-printable I'm trying to build DBI and DBD::Oracle to run on a Linux server (2.6.18-27= 4.7.1.el5) using the 11g (11.2.0.1) 32-bit client. The database resides on = a remote server and I can get to it just fine using sqlplus. Here is the output from the make: mvaughan - ni00 - /u/mvaughan/.cpan/build/DBD-Oracle-1.68-BdHkR5> make cp lib/DBD/Oracle/Troubleshooting/Cygwin.pod blib/lib/DBD/Oracle/Troublesho= oting/Cygwin.pod cp...

Oracle Provider for OLE DB 9.2.0.2.0
Hello, we have a strange behavior with the oledb driver for Oracle; sometime, the driver is not able to format the DATE/TIME field; we just reboot the machine (the client, not the database) and it's back working. For example we do this: DataReader.GetDateTime(index) and sometimes this break... The data is ok in the database; we exported it and try to have the same error on another machine and everything is ok. In the doc they said: For Oracle Provider for OLE DB, NLS_DATE_FORMAT is fixed for the session to 'YYYY-MM-DD HH24:MI:SS' by the provider. So I don't think...

Oracle 11g R2 on openSuse 11.2
Hi there! Could somebody install Oracle 11g R2 on openSuse 11.2? What instructions did you follow? Did you use orarun package from Novell? Thank you in advance. -- [Adri�n C�rdoba] ------------------------------------------------------------------------ Install openSUSE with the c/C++ development pattern. Then install the orarun package from novell (http://ftp.novell.com/partners/oracle/sles-11/orarun.rpm). This will create a system user oracle. Enable this user in yast by setting its profile to /bin/bash/ and change his password. Then modify /etc/profile.d/or...

PB803/PB9 and offical support oracle 9.2.0.2.0
Hello, 1) is Sybase offical supporting Oracle 9.2.0.2.0 with PB 8.0.3 and/or PB 9.0 2) are there know problems with PB and Oracle 9.2 ... (till now we use PB 8.0.3 with 9.0.1) TIA Heino Hellmers Leader Engineering S&F Datentechnik, Germany Officially 9.2 is not supported. But it does work. http://www.sybase.com/detail?id=1011566 -- Terry Dykstra (TeamSybase) http://powerbuilder.codeXchange.sybase.com/ http://www.pb9books.com product enhancement requests: http://www.isug.com/cgi-bin/ISUG2/submit_enhancement "Heino Hellmers" <heino@hellmers...

PowerBuilder Oracle Driver for Oracle 8.0.4 and 8.0.5
You may now register for the beta program for the PowerBuilder O84 native driver at the following URL http://www.sybase.com/products/powerbuilder/oracle/oracle_reg.html Has anyone been using this? Any comments? On Mon, 14 Dec 1998 11:32:31 -0500, in powersoft.public.powerbuilder.database Dan Skibba <skibba@sybase.com> wrote: >You may now register for the beta program for the PowerBuilder O84 native >driver at the following URL >http://www.sybase.com/products/powerbuilder/oracle/oracle_reg.html > > One of the things you do when you sign up for a beta ...

Correct Oracle Driver for Powerbuilder 5.0.2
Any tables that I create in PowerBuilder cannot be later seen with Select Tables. Select Tables shows me a bunch of (system) tables, but none that I have created. A support person at Oracle said that I need an updated driver from Sybase. Is a driver available for PB 5.02 that will work with Oracle 8.0.4? Thank you, Doug In article <OAxrpacg9GA.107@forums.powersoft.com>, dstone@res-q.com says... > Any tables that I create in PowerBuilder cannot be later seen with Select > Tables. > > Select Tables shows me a bunch of (system) tables, but n...

Powerbuilder 11.2 and Oracle 11
Our organization is moving from Oracle 10G to Oracle 11 and it appears that PB 11.2 does not support Oracle 11. I have found the link noted below, can anyone tell me if this link is out of date or current? http://www.sybase.com/detail?id=1011566 Thanks. You can connect to 11i just fine. -- Terry Dykstra (TeamSybase) http://powerbuilder.codeXchange.sybase.com/ http://casexpress.sybase.com product enhancement requests: http://my.isug.com/cgi-bin/1/c/submit_enhancement "Will" <william.viktora@tc.gc.ca> wrote in message news:e84fd92b-a870-442e-be24-781c6bdfe...

getting from 2.0.0.6 to 2.0.0.11
FF duly informs me that there's an update available. Fine. I d/l the update, agree to restart FF once it's installed, and ... it's still at 2.0.0.6? What's going on here? Any suggestions would be very welcome. Ken mckqed@gmail.com schrieb: > FF duly informs me that there's an update available. > > Fine. > > I d/l the update, agree to restart FF once it's installed, and ... > it's still at 2.0.0.6? > > What's going on here? > > Any suggestions would be very welcome. > > Ken Hi, please look i...

firefox 2.0.0.10 and 2.0.0.11
Name: Suzanne Email: syeeatrhsmithdotumddotedu Product: Firefox Summary: firefox 2.0.0.10 and 2.0.0.11 Comments: Ever since the updates to 2.0.0.10, our customers are not able to use iNotes (Lotus Domino Webmail) to attach any emails. It is possible that the fix "MFSA 2007-37 jar: URI scheme XSS hazard" is causing the errors. Our only results is to have people downgrade back to 2.0.0.9 or to use IE. I know its not really a bug because the fix is for security purposes, but many Lotus Notes users are not able to use iNotes to check their emails. Browser Detai...

Web resources about - PB12.0 driver pbora120.dll support for Oracle DB 11g R2 (11.2) - sybase.powerbuilder.futures

Resources last updated: 12/30/2015 5:34:26 PM